Sat, 25 Jun 2022 13:35:18 UTC

Information for RPM avahi-ui-sharp-0.7-1.fc27.s390x.rpm

ID10139046
Nameavahi-ui-sharp
Version0.7
Release1.fc27
Epoch
Archs390x
SummaryMono language bindings for avahi-ui
DescriptionThe avahi-sharp package contains the files needed to run Mono programs that use avahi-ui.
Build Time2017-07-10 15:04:54 GMT
Size12.69 KB
c25173b7b33411316f71217f14b75084
LicenseLGPLv2+
Buildrootf27-build-9057512-767420
Provides
avahi-ui-sharp = 0.7-1.fc27
avahi-ui-sharp(s390-64) = 0.7-1.fc27
mono(avahi-ui-sharp) = 0.0.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
avahi-libs(s390-64) = 0.7-1.fc27
avahi-sharp(s390-64) = 0.7-1.fc27
avahi-ui(s390-64) = 0.7-1.fc27
gtk-sharp2
mono(Mono.Posix) = 4.0.0.0
mono(System) = 4.0.0.0
mono(avahi-sharp) = 1.0.0.0
mono(glib-sharp) = 2.12.0.0
mono(gtk-sharp) = 2.12.0.0
mono(mscorlib) = 4.0.0.0
mono-core >= 1.1.13
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/mono/avahi-ui-sharp32.00 B
/usr/lib/mono/avahi-ui-sharp/avahi-ui-sharp.dll66.00 B
/usr/lib/mono/gac/avahi-ui-sharp39.00 B
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f595.00 B
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll8.00 KB
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll.config147.00 B
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll.mdb1.47 KB
Component of No Buildroots